Loading...
Searching...
No Matches
istlsparsematrixadapter.hh File Reference

A sparse matrix interface backend for BCRSMatrix from dune-istl. More...

`#include <dune/istl/bcrsmatrix.hh>`
`#include <dune/common/fmatrix.hh>`
`#include <dune/common/version.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::IstlSparseMatrixAdapter< MatrixBlockType, AllocatorType >
| A sparse matrix interface backend for BCRSMatrix from dune-istl. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A sparse matrix interface backend for BCRSMatrix from dune-istl.